import request from '@/utils/request'

//二维码列表接口
export function getQrCodeListApi(query) {
  return request({
      url: '/material/bm_qrcode_info/list',
      method: 'get',
      params: query,
  })
}

//二维码-新增
export function addQrCodeApi(data) {
  return request({
    url: '/material/bm_qrcode_info/add',
    method: 'post',
    data: data,
  })
}

//二维码-下载
export function downloadQrCodesApi(data) {
    return request({
        url: '/material/bm_qrcode_info/download',
        method: 'post',
        data: data,
        responseType: 'blob',
    })
}


















































